Registration Check UAT - Bug #20058

Android - QC1390 - [Prod] bug fixing - Suamsung Z fold device unable to open from google play
store.

14 March 2024 11:32 AM - Jimmy Phang

Status: Resolved Start date: 14 March 2024
Priority: Normal Due date:

Assignee: Jimmy Phang % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Customer unable to open the apps from google play store.

Solution:

History

#1 - 14 March 2024 11:33 AM - Jimmy Phang

- Subject changed from QC1390 - [Prod] bug fixing - Suamsung Z fold device unable to open from google play store. to Android - QC1390 - [Prod]
bug fixing - Suamsung Z fold device unable to open from google play store.

#2 - 30 April 2024 03:45 PM - Jimmy Phang
- Status changed from New to Resolved

- Assignee changed from Dika Wardani to Jimmy Phang

Tested good

19 April 2025 1/1
